Subject: KDE Mimetype and Application link updated in CVS

From: mld/uade team
Date: Fri Feb 17 16:40:05 2006

To: UADE-User-discussion
For anyone using uade with KDE, I updated both the mime type entry with some missing formats, and wrapped kfmexec around uade123, so playing music from URLS like HTTP://, FTP://, ZIP://  or other KIO_slaves is now working.

there's also a simple install script for KDE users to place those mimelnk/applnk into the right place, so playing Amiga Music from Konqueror is now just one or two klicks away :)

For anyone willing to test: 

a) Browse to ftp:/modland.com/pub/modules/ahx/flapjack/ in Konqueror, the music files should have a sound icon now, if you click on them it should ask you if you like to play with uade123...

b) open a zip file in konqueror and ude123 should be playing now the files inside the zip...

if it doesn't work, please report back. I'll try to help

have fun and nice WE

I would be intersted